/* CSS Document */

/*HORIZONTAL POP OUT MENU*/
#nav {
	float:left;
	height:20px;
	margin-left:10px;
	margin-top:75px;
	z-index:999;
}
#nav ul { /* remove bullets and list indents */
	list-style:none;
	margin:0;
	padding:0;
}
#nav li{/* make the list elements a containing block for the nested lists */
	position:relative;
	width: auto;
	float: left;
	z-index:999;
}

/*STYLE COLOUR AND SIZE LEVEL 1 LINKS*/
#nav ul li a:link, #nav ul li a:visited { 
	color: #fff; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: none; 
	font-style: normal; 
	font-variant: normal; 
	background-color: none; 
	text-decoration: none; 
	display: block; 
	margin: 0; 
	padding: 3px;
	padding-right:50px; 
	border: none; 
}
#nav ul li a:hover, #nav ul li a:active {
	color: #fff;
	background-color: #8a0000;
}

/*STYLE COLOUR AND SIZE LEVEL 2 LINKS*/
#nav ul ul li a:link, #nav ul ul li a:visited { 
	color: #fff; 
	font-size: 10px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-variant: normal; 
	font-weight: none; 
	text-decoration: none; 
	background-color: #000; 
	display: block; 
	margin: 0; 
	padding: 5px; 
	border-top: solid 1px #fff; 
	width: 150px;
}
#nav ul ul li a:hover, #nav ul ul li a:active { 
	color: #fff; 
	background: #8a0000;
	display:block; }

/*POSITIONING THE POP OUTS*/
#nav ul ul {
	position: absolute;
	z-index: 500;
	width: 200px;
}

/*HIDING & REVEALING 2 LEVEL USING :hover*/
div#nav ul ul, div#nav ul li:hover ul {
	display: none;
}

div#nav ul li:hover ul, div#nav ul ul li:hover ul { 
	display: block; 
}

/*HIDING & REVEALING 3 LEVEL USING :hover*/
div#nav ul ul ul, div#nav ul ul li:hover ul ul {
	display: none;
}

div#nav ul ul li:hover ul, div#nav ul ul ul li:hover ul {
	display: block;
}